ISCS#FEP - Bug #630

ISCS3.0-Beta200 #00'000000
07/21/2020 09:48 AM - Iq Du

Status: Resolved Start date: 07/20/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
Microsoft Visual C++ Runtime Library

Q.' Debug Error!

Program: E\QT-ISCS_3\bin\libGraph.dll
Module: ENQT-ISCS_3\bin\libGraph.dll
File:

Run-Time Check Failure #2 - Stack around the variable 'ptinnerEnd’ was
corrupted.

(Press Retry to debug the application)
History

#1 - 07/21/2020 09:49 AM - Iq Du
- Subject changed from ISCS3.0-Beta2 10 100000 to ISCS3.0-BetaZill #00000000

#2 - 07/21/2020 10:33 AM - xiangyang li
- Project changed from ISCSI0000 to ISCS#FEP

#3 - 07/21/2020 10:34 AM - xiangyang li

- Target version set to 3.0

#4 - 07/21/2020 10:34 AM - xiangyang li

- Assignee set to zhixue wei

#5 - 07/21/2020 04:42 PM - zhixue wei

- Status changed from New to In Progress

#6 - 07/24/2020 01:56 PM - Iq Du
- File 00 .png added
#7 - 07/27/2020 02:37 PM - zhixue wei
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
